.login {
  display: flex;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  flex-grow: 1;
}

.padded-block {
  margin: 0 0 6px 0;
  border-left: 2px solid var(--container-border-color);
  padding: 0 0 0 8px;
}
